
public class InvalidActionListArrays extends RuntimeException {
	private static final long serialVersionUID = 1L;

	public InvalidActionListArrays() {
		super("Arrays to initialise an ActionList must have an equal length");
	}
}
